/*-------------------------------

	common layout
	
-------------------------------*/

#wrapper {width:900px;margin:0 auto;}

#header-container {text-align:center;}

	#header-container h1 {line-height:100%;margin:0 0 130px;}
	#header-container h1 img {
		-webkit-transition:opacity .2s ease-out;
		-moz-transition:opacity .3s ease-out;
		-o-transition:opacity .3s ease-out;
		transition:opacity .3s ease-out;
	}
	#header-container h1 a:hover img {opacity:.40;}
	#header-container h2 {font-family: 'Open Sans', sans-serif;font-weight:700;line-height:180%;font-size:85%;margin:0 0 62px;}

	#header-container nav ul {width:439px;margin:0 auto;}
	#header-container nav ul li {float:left;margin-right:65px;}
	#header-container nav ul li.end {margin:0;}
	#header-container nav ul li img {
		-webkit-transition:opacity .2s ease-out;
		-moz-transition:opacity .3s ease-out;
		-o-transition:opacity .3s ease-out;
		transition:opacity .3s ease-out;
	}
	#header-container nav ul li a:hover img {opacity:.40;}

#footer-container {padding:0 2px 0 3px;font-family: 'Open Sans', sans-serif;font-weight:400;}
	#footer-tree {position:relative;margin-bottom:40px;}
	#footer-tree h1 {font-family: 'Open Sans', sans-serif;font-weight:700;padding-bottom:20px;}
	#footer-tree .sitemap {float:left;margin:0 60px 0 0;padding:0;}
	#footer-tree .sitemap ul {font-size:85%;float:left;line-height:180%;}
	
	#footer-tree .office {float:left;padding:0;}
	#footer-tree .office address,#footer-container .office div {color:#555;font-size:85%;float:left;line-height:180%;}
	
	#footer-tree .other {position:absolute;right:200px;bottom:0;}
	#footer-tree .other a {color:#000;}
	
	#footer-tree .backtop {position:absolute;right:0;bottom:46px;}
	#footer-tree .fblike {position:absolute;right:0;bottom:-2px;height:24px;}


/*-------------------------------

	toppage layout
	
-------------------------------*/

#header-container.toppage {padding:155px 0 155px;border-bottom:3px solid #000;margin-bottom:40px;background:url("../imgdir/top/logomark.gif") left bottom no-repeat;}

#whatsnew {min-height:21px;padding:0 0 0 144px;border-bottom:3px solid #000;position:relative;}
	#whatsnew h1 {position:absolute;left:3px;_left:-141px;top:0;}
	.H62{/*height:62px;_height:65px;*/}
	#whatsnew dl{padding-bottom:9px;color:#555;}
	#whatsnew dl.firstline{position:relative;}
	#whatsnew dt{width:90px;line-height:100%;float:left;}
	#whatsnew dd{line-height:100%;float:left;}
	#whatsnew dd#moreCursor{position:absolute;bottom:8px;right:8px;line-height:100%}


/*-------------------------------

	secondary layout
	
-------------------------------*/

#header-container.secondary {padding:33px 0 80px;}
	#header-container.secondary h1 {margin-bottom:53px;}

#secondary-container {border-bottom:3px solid #000;padding:0 0 35px;background:url("../imgdir/top/logomark.gif") left bottom no-repeat;}
	#secondary-container h1.sectionTitle {border-bottom:3px solid #000;padding:0 0 5px 3px;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:123.1%;}
	
#secondary-container a { color:#000; text-decoration:underline; outline:none;}
#secondary-container a:hover {color:#555;}
#secondary-container a{ outline: none; }
#secondary-container a:focus{ -moz-outline-style: none; }


/*-------------------------------

	WORKS layout
	
-------------------------------*/

#feature-works {padding:30px 0 30px;border-bottom:3px solid #000;}
	#feature-works article {display:none;}
	#feature-works .feature h2 {font-size:131%;margin:3px 0 10px;font-weight:bold;}
	#feature-works .feature time {font-family: 'Open Sans', sans-serif;font-weight:400;line-height:140%;font-size:85%;}
	#feature-works .feature .acname {line-height:140%;font-size:85%;}
	
#works-archives {padding:30px 0 0;}
	#works-archives nav ul {margin:0 auto;text-align:left;position: relative;left: 50%;float:left;font-family: 'Open Sans', sans-serif;font-weight:700;}
	#works-archives nav ul li {float:left;padding:0 20px;position: relative; left: -50%;line-height:140%;}
	#works-archives nav ul li.border {border-right:1px solid #000;}
	#works-archives nav ul li a {font-weight:400;}
	#works-archives nav ul li a.bold {font-weight:700;}
	
	#works-archives #gobotton {position:absolute;right:0;top:15px;}
	
	#works-archives .bst {border-top:1px solid #000;clear:both;padding:0 0 20px;}
	#works-archives .listLine {float:left; /*width:225px; 4line*/ width:300px; /*3line*/ margin:0 0 30px;}
	#works-archives .listLine h3 {font-family: 'Open Sans', sans-serif;font-weight:700;}
	#works-archives .listLine dl {font-size:85%;margin:0 40px 0 0;color:#555;}
	#works-archives .listLine dl dt {font-family: 'Open Sans', sans-serif;font-weight:400;line-height:14px;}
		#works-archives #chronological .listLine dl dt {width:27px;color:#aaa;}
	#works-archives .listLine dl dd {line-height:14px;color:#2a2a2a;}
		#works-archives #chronological .listLine dl dd {margin:-14px 0 10px 27px;}
	#works-archives .listLine dl dd a {color:#000;font-weight:bold;background:url("../imgdir/works/camera.gif") no-repeat 2px 2px;text-decoration:none;line-height:100%;padding:2px 2px 2px 20px;}
	#works-archives .listLine dl dd a:hover {background:#000 url("../imgdir/works/camera_hov.gif") no-repeat 2px 2px;color:#fff;}
		
		#tooltip {position:absolute;border:3px solid #000;background:#000;display:none;color:#fff;font-size:85%;width:100px;line-height:140%;}
		#tooltip img {margin-bottom:5px;}
		#tooltip p {margin:4px;}
		

/*-------------------------------

	COMPANY layout
	
-------------------------------*/

#profile-main {margin:0 18px 20px 21px;width:460px;}
	#profile-main #gMap {width:460px;height:515px;}

#profile-aside {width:372px;margin:3px 0 0 18px;}

	#profile-aside dl {font-size:85%;}
	#profile-aside dt {width:80px;line-height:19px;}
	#profile-aside dd {margin:-19px 0 5px 80px;line-height:19px;color:#555;}
	

/*-------------------------------

	RECRUIT layout
	
-------------------------------*/

#recruit-message {margin:0 0 45px;}
	#recruit-message h2 {font-weight:bold;}

#recruit-outline {margin:0 18px 20px;}
	#recruit-outline h2 {font-weight:bold;line-height:160%;margin: 0 0 15px;}
	
	#recruit-outline div.lcol {width:340px;}
	#recruit-outline div.right {width:460px;}
	#recruit-outline div.rcol1 {width:230px;}
	#recruit-outline div.rcol2 {width:230px;}
	#recruit-outline dt {font-weight:bold;margin:0 0 3px;}
		#recruit-outline dt.info {padding:30px 0 0 0;}
	#recruit-outline dd {margin:0 0 20px;color:#555;}


/*-------------------------------

	PROJECT layout
	
-------------------------------*/

.projectDot {border-bottom: 1px dotted #111;padding:0 0 40px;}

.projectBox h2 {padding:0 0 20px 3px;font-family: 'Open Sans', sans-serif;font-weight:700;font-size:123.1%;}

	.projectBox .information h3 {font-family: 'Open Sans', sans-serif;font-weight:700;font-size:108%;margin:0 0 15px;}
	.projectBox .information a {background:url("../imgdir/project/link_12x12.gif") no-repeat 0 3px;padding:0 0 0 16px;font-family: 'Open Sans', sans-serif;font-weight:400;}


 
